package com.yeejoin.amos.boot.module.common.biz.enums;

public enum DynamicGroupCode {

    JCS_PERSON("机场人员", "246");

    private String name;
    private String code;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    DynamicGroupCode(String name, String code) {
        this.name = name;
        this.code = code;
    }
}
